{% extends 'index.html' %}
{% block title %}<title>Cookies</title>{% endblock %}
{% block content %}

    <div class="cont-footer">
        <h3 style="margin-bottom:40px">Our cookies policy</h3>
        <div class="first-par-foot">
            <h4>What is a cookie <i class="fa fa-question"></i></h4>
            <p>

                Cookies are small text files that are stored on your computer or mobile device. They are widely used in
                order to make websites work, or work in a better, more efficient way. They can do this because websites
                can read and write these files, enabling them to recognise you and remember important information that
                will make your use of a website more convenient (e.g. by remembering your user preferences).

            <p>What cookies do we use?</p>
            <p style="padding-top:-5px;">Below we list the different types of cookies we may use on the Site.</p>

            <p>According to functionality:
                Performance Cookies. Performance cookies, which are sometimes called analytics cookies, collect
                information about your use of this Site and enable us to improve the way it works. For example,
                performance cookies show us which are the most frequently visited pages on the Site, allow us to see the
                overall patterns of usage on the Site, help us record any difficulties you have with the Site and show
                us whether our advertising is effective or not.
            </p>
            </p>
        </div>
        <div class="second-par-foot">
            <h4>Why we use <i>cookie</i> policy? <i class="fa fa-motorcycle"></i></h4>
            <p style="font-size: 18px;">We use cookies and various web tracking technologies to personalize content and
                ads,
                to provide social media features, and to analyse our traffic. We also share information about your
                use of our site with our social media, advertising, and analytics partners. You may read more about any
                of
                the purposes or vendors that we use by clicking ‘Show Purposes’ and exercise your right to consent or
                object
                to the processing of your personal data on the basis of legitimate interest. This preference center is
                accessible
                at any time through the ‘Manage Privacy Preferences’ link located on every page. We work in coordination
                with an
                industry framework which will signal your preferences to our participating vendors.
                For additional information, please visit our <a href="{% url 'privacy' %}"><i>Privacy Policy</i></a></p>
        </div>
        <div id="shadow-div"></div>
    </div>
{% endblock %}